## org.apache.catalina.realm
Class Constants

    java.lang.Object
      org.apache.catalina.realm.Constants

public final class Constants
extends java.lang.Object

Manifest constants for this Java package.

Version:
  $Revision: 466595 $ $Date: 2006-10-21 23:24:41 +0100 (Sat, 21 Oct 2006) $
Author:
  Craig R. McClanahan

Field Summary
`static java.lang.String` `Package`

Constructor Summary
`Constants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Copyright © 2000-2002 Apache Software Foundation. All Rights Reserved.